<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="/common/taglibs.jsp"%>
<html>
<head>
<title>确认支付</title>
<script src="https://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
<script src="https://libs.baidu.com/jquery/2.0.0/jquery.js"></script>
</head>
<body>
	<input type="hidden" name="redirectUrl" value="${redirectUrl}">
	<input type="hidden" value="${ctx}" id="contextPath" />
</body>
<script>
    $(document).ready(
        function() {
            var redirect_url = $("input[name='redirectUrl']").val();
            if (redirect_url != null && redirect_url != ''){
                var dealPage = encodeURIComponent('https://wx.palmnest.com/super_service/result');
                window.location.href = $("input[name='redirectUrl']").val() + "&dealPage="+dealPage;
			}
        }
	);
</script>
</html>